.bx-breadcrumb {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 35px;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
	color: #a5a5a5;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: 'Commissioner', Arial, Helvetica, sans-serif;
	font-size: 14px;
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {
	border-bottom: none;
	color: #a5a5a5;
}

@media screen and (max-width: 1200px) {
	.bx-breadcrumb {
		padding: 12px 12px 0 12px;
		margin-bottom: 25px;
	}
	.bx-breadcrumb .bx-breadcrumb-item {
		margin-bottom: 5px;
	}
}